import path from "path";

import { createReadAllPage } from "@/components/OrganizedContent/ReadAll";
import { createReadAllGetStaticProps } from "@/components/OrganizedContent/static";

export const options = {
  title: "Constitution",
  image: "images/constitution.svg",
  pagePath: path.join("about", "constitution"),
};

export default createReadAllPage(options);

export const getStaticProps = createReadAllGetStaticProps(options.pagePath);
